<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<infection>
  <artifact checksum="-523962576" deploy="jar" length="629768" name="spacekiller_game_sk2_dist" path="spacekiller_game_sk2_dist-20260506123848/spacekiller_game_sk2_dist.jar" time="1778071449710" title="Space Killer 2" vendor="waxmonster.com" version="20260506123848">
    <dependency artifact="spacekiller_game_sk2_plugins" version="20260506123848"/>
    <dependency artifact="spacekiller_game2d_jinput2" version="20260506123848"/>
    <dependency artifact="mminfection" version="20250923181047"/>
    <dependency artifact="mminfection_plugins"/>
  </artifact>
  <artifact checksum="-1309281670" deploy="jar" length="739792" name="mminfection" path="mminfection-20250923181047/mminfection.jar" time="1758651256156" title="mminfection" vendor="waxmonster.com" version="20250923181047"/>
</infection>
